{
  "id": 3132907,
  "name": "Bennie Koonce, appellee, v. Samuel W. Andrews, appellant",
  "name_abbreviation": "Koonce v. Andrews",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 478,
    "ocr_confidence": 0.526,
    "sha256": "a664f587adbc1d99f0408d38520ce18e5ade84586524c32538921190fb3d78f3",
    "simhash": "1:e9026e44fa219618",
    "word_count": 75
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bennie Koonce, appellee, v. Samuel W. Andrews, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "E. E. Schnepp, for appellant. Henry Meyer and J. M. Albert, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bennie Koonce, appellee, v. Samuel W. Andrews, appellant.\nAction to recover damages for personal injuries and damage to automobile in collision. Judgment for plaintiff. Appeal from the Circuit Court of Bond county; the Hon. Louis Bernreuter, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nE. E. Schnepp, for appellant. Henry Meyer and J. M. Albert, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 700,
  "last_page_order": 700
}
